﻿.bt_busqueda_container
{
    background-color: #fff8db;
    padding: 20px;
    border: 1px dotted #808080;
}

.bt_busqueda_option_idavuelta
{
    font-weight: normal;
    cursor: pointer;
    font-size: medium;
}

.bt-busqueda-cantidadPersonas
{
    font-size: medium;
}

.bt-busqueda-fechaViaje
{
    width: 100%;
}